import { TestBed } from '@angular/core/testing';

import { RuntimereportService } from './runtimereport.service';

describe('RuntimereportService', () => {
  let service: RuntimereportService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(RuntimereportService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
